
.toggleMenu {
    display:  none;
    background: #666 url("../images/menu1.jpg") no-repeat center center;
    padding: 15px 15px;
    color: #fff;
	float:right;
	
	
}
.nav {
    list-style: none;
     *zoom: 1;
     
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 7px 15px;
    color:#373737;
	font-size:10pt;
	text-decoration:none;
	color:#373737; font-weight:bold;
}
.nav li {
    position: relative;
	border-right:1px solid #ddd;
}
.nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
}
.nav > li > .parent {
    /* background-image: url("../images/downArrow.png"); */ 
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2); 
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
}
.nav > li.hover > ul {
    left: 0;
	 
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
    background:#FFF;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2); 
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
}
.nav li li li a {
    z-index:200;
     background:#FFF;
	-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2); 
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);
	box-shadow:0 3px 3px rgba(0,0,0,0.2);
}
.nav li.hover > a, .nav li a:focus{
			 background:-moz-linear-gradient(#f9f9f9, #e5e5e5);
			 background:-o-linear-gradient(#f9f9f9, #e5e5e5);
			 background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5));
			 background:-webkit-linear-gradient(#f9f9f9, #e5e5e5);color:#373737;} 
			 
/* 3rd level */

.nav li > ul li > ul li > ul {
    position: absolute;
    left: -9999px;
	display:none !important;
}
.nav > li > ul li > ul li.hover > ul{display:block!important;}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
	.nav > li:first-child {
        float: none;
		border-top:1px solid #e5e6e6;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
		background-image: url("../default/images/downArrow.png"); 
    background-repeat: no-repeat;
   
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
		
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}